Would it be possible to update this to support NETMF V4.2?

Nov 4, 2013 at 4:58 PM
Just tried to use this with a NetMF V4.2 project and I get an error.